
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* 메인컨텐츠 공통영역 */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* 레이아웃 공통 */
.sec-slide-main {position: relative; width: 100%; margin-top: 10rem;}
.sec-slide-main .inner {margin: 0 auto; width: 100%; max-width: var(--max-width-top);}
.sec-main {position: relative; width: 100%;}
.sec-main .inner {margin: 0 auto; width: 100%; max-width: var(--max-width);}

/* 메인 컨텐츠별 타이틀 공통 */
.section-title {position: relative; z-index: 2;}
.title-common {width: 100%; text-align: center;}
.title-common h2.tittxt {font-family: "Saira", sans-serif; transform: rotate(-0.03deg); font-size: var(--main-tittxt-size); color: var(--main-tittxt-color); font-weight: var(--main-tittxt-weight); letter-spacing: -0.010rem; line-height: 1.1;}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* 메인 상단 비주얼 슬라이드 영역 */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.main-visual {position: relative; top: 0; left: 0; width: 100%; z-index: 1;}
.main-visual .swiper {width: 100%; height: 100%;}
.main-visual .swiper .swiper-slide {height: 70rem; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;}
.main-visual .swiper .swiper-slide .slidecontents {position: relative; display: block; width: 100%; height: 100%; background-position: center; background-size: cover;}

.main-visual .swiper .paging {position: absolute; bottom: 5%; left: 0; width: 100%;}
.main-visual .swiper .paging .swiper-pagination {margin: 0 auto; width: 100%; max-width: 144rem; text-align: center !important; left: 50%; transform: translateX(-50%);}
.main-visual .swiper .paging .swiper-pagination-bullet {width: 1.2rem !important; height: 1.2rem !important; display: inline-block; background: rgba(255,255,255,0) !important; border: 1px solid #fff; opacity: 1 !important; outline: none; transition: all 0.3s ease;}
.main-visual .swiper .paging .swiper-pagination-bullet-active {width: 4rem !important; height: 1.2rem !important; background: #fff !important; border-radius: 50px; border: none;}
.main-visual .swiper .paging .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {bottom: 0 !important;}
.main-visual .swiper .paging .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 var(--swiper-pagination-bullet-horizontal-gap,3px) !important;}

/* 메인 비주얼 슬라이드 button 스타일 적용 */
.main-visual .swiper-button-prev, .swiper-rtl .swiper-button-next {background-image: url("../images/rollprev_arrow.png") !important; left: 3%; right: auto;}
.main-visual .swiper-button-next, .swiper-rtl .swiper-button-prev {background-image: url("../images/rollnext_arrow.png") !important; right: 3%; left: auto;}
.main-visual .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {display: none;}
.main-visual .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {display: none;}
.main-visual .mainprev, .main-visual .mainnext {width: 5rem !important; height: 5rem !important; background-size: 5rem 5rem !important; outline: none;}

/* 메인 비주얼 슬라이드 - 타이틀 텍스트 영역 */
.slide-title {position: relative; top: 50%; transform: translateY(-50%); margin: 0 auto; width: 100%; max-width: var(--max-width); padding-left: 3rem;}
.slide-title .eng-tit {font-family: "Saira", sans-serif; transform: rotate(-0.03deg); font-size: 2.2rem; color: #fff; font-weight: 600; letter-spacing: -0.010rem; line-height: 1.1; word-break: keep-all; margin-bottom: 1.5rem; transform: translateY(40px); opacity: 0; transition: 1s 0.6s;}
.slide-title .main-txt {font-family: "SCoreDream", sans-serif; transform: rotate(-0.03deg); font-size: 6.2rem; color: #fff; font-weight: 800; letter-spacing: -0.005rem; line-height: 1.29; word-break: keep-all; transform: translateY(40px); text-shadow: 5px 5px 20px rgba(0,0,0,0.30); opacity: 0; transition: 1s 0.8s;}
.slide-title .main-txt span {font-weight: 400;}
.slide-title p.sub-txt {font-size: 2rem; color: #fff; font-weight: 500; line-height: 1.4; word-break: keep-all; margin-top: 3rem; transform: translateY(40px); opacity: 0; transition: 1s 1.0s;}

/* 메인 비주얼 슬라이드 - 슬라이드 전환시 타이틀 애니메이션 적용 */
.main-visual .swiper .swiper-slide-active .eng-tit,
.main-visual .swiper .swiper-slide-active .slide-title .main-txt, 
.main-visual .swiper .swiper-slide-active .slide-title p.sub-txt,
.main-visual .swiper .swiper-slide-active .slide-title .visual-btn {transform: translateY(0); opacity: 1;}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* 메인 컨텐츠 - 사업분야 영역 */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.main-workstype {width: 100%; padding-top: 12rem; margin-top: 15rem;}
.main-workstype:before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 55rem; background-image: url("../images/workstype_bg.jpg"); background-repeat: no-repeat; background-position: left top; background-size: cover; z-index: 1;}

.workstype-box {position: relative; display: flex; justify-content: space-between; flex-wrap: wrap; width: 100%; padding: 5rem 5rem 0; background-color: #fff; z-index: 2;}
.workstype-box .typeitem-row {width: 31.34328358208955%;}
.workstype-box .typeitem-row h3 {display: flex; flex-wrap: wrap; width: 100%; height: 4rem; font-family: "Saira", sans-serif; transform: rotate(-0.03deg); font-size: 3.8rem; color: #000; font-weight: 700; letter-spacing: -0.1rem; line-height: 1.1; margin-bottom: 3rem;}
.workstype-box .typeitem-row .works-thumb {position: relative; width: 100%; overflow: hidden;}
.workstype-box .typeitem-row .works-thumb figure img {width: 100%; height: 100%; transform: scale(1); -webkit-transition: all 600ms ease-in-out; transition: all 600ms ease-in-out;}
.workstype-box .typeitem-row .works-info {width: 100%; margin-top: 4.5rem;}
.workstype-box .typeitem-row .works-info p {position: relative; font-size: 2.3rem; color: #111; font-weight: 700; letter-spacing: -0.025rem; line-height: 1.48; word-break: keep-all; padding-bottom: 3rem;}
.workstype-box .typeitem-row .works-info p:before {position: absolute; bottom: 0; left: 0; content: ""; display: inline-block; width: 5rem; height: 1px; background-color: #000;}
.workstype-box .typeitem-row .works-info .eng-txt {min-height: 13.5rem; font-size: 1.9rem; color: #545353; font-weight: 500; letter-spacing: -0.03rem; line-height: 1.4; word-break: keep-all; padding-top: 3rem;}
.workstype-box .typeitem-row .sitemore-btn {width: 100%; margin-top: 4rem;}
.workstype-box .typeitem-row .sitemore-btn .btns {display: flex; justify-content: flex-end; flex-wrap: wrap; width: 100%;}
.workstype-box .typeitem-row .sitemore-btn .btns a {display: flex; align-items: center; flex-wrap: wrap; width: auto; height: 100%;}
.workstype-box .typeitem-row .sitemore-btn .btns a i.mark {width: 3.3rem; height: 3.1rem; margin-top: 0.4rem; margin-right: 0.9rem;}
.workstype-box .typeitem-row .sitemore-btn .btns a i.mark img {width: 100%;}
.workstype-box .typeitem-row .sitemore-btn .btns a span {font-size: 1.85rem; color: #000; font-weight: 600; letter-spacing: 0.010rem; margin-top: -0.2rem;}
.workstype-box .typeitem-row .sitemore-btn .btns a .arrow {width: 3.7rem; height: 3.7rem; margin-left: 2rem;}
.workstype-box .typeitem-row .sitemore-btn .btns a .arrow img {width: 100%; transition: all 300ms ease-in-out;}
.workstype-box .typeitem-row .sitemore-btn .btns a .arrow img.arrow-off {display: inline;}
.workstype-box .typeitem-row .sitemore-btn .btns a .arrow img.arrow-on {display: none;}

/* 메인 컨텐츠 - 사업소개 영역 - 마우스 롤오버 효과 */
.workstype-box .typeitem-row .works-thumb:hover figure img {-webkit-transform: scale(1.15); -ms-transform: scale(1.15); transform: scale(1.15);}
.workstype-box .typeitem-row .sitemore-btn .btns a:hover .arrow img.arrow-off {display: none;} /*마우스롤오버시 효과*/
.workstype-box .typeitem-row .sitemore-btn .btns a:hover .arrow img.arrow-on {display: inline;} /*마우스롤오버시 효과*/


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* 메인 컨텐츠 - 파트너사 로고 슬라이드 영역 */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.main-partners {width: 100%; padding: 15rem 0; margin-top: 15rem; background-color: #f6f6f6;}
.partners-box {width: 100%;}
.partner-list {width: 100%; margin-top: 9rem;}
.partner-list .swiper {width: 100%; height: 100%; padding-bottom: 2rem;}
.partner-list .swiper .swiper-wrapper {transition-timing-function: linear;}
.partner-list .swiper .swiper-slide {background-color: #fff; border-radius: 1rem; overflow: hidden; border: 1px solid #eae9e9; box-shadow: 10px 10px 12px rgba(0,0,0,0.04);}
.partner-list .swiper .swiper-slide img {max-width: 100%;}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 Mobile 359 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (max-width:359px) {

/* 메인 상단 비주얼 슬라이드 영역 */
/* 메인 비주얼 슬라이드 PC용 삭제 */
.sec-slide-main {margin-top: 70px;}
.main-visual .swiper .swiper-slide {height: 100%; padding-bottom: 118.05556%;}
.main-visual .swiper .swiper-slide .slidecontents {position: absolute; left: 0; top: 0;}
.main-visual .swiper .swiper-slide .pc {display: none;}

.slide-title {padding: 0 3rem;}
.slide-title .eng-tit {font-size: 1.65rem;}
.slide-title .main-txt {font-size: 4rem;}
.slide-title p.sub-txt {font-size: 1.8rem; font-weight: 500; line-height: 1.35;}
.main-visual .mainprev, .main-visual .mainnext {display: none;}

/* 메인 컨텐츠 - 사업분야 영역 */
.main-workstype {height: 100%; margin-top: 8rem;}
.main-workstype:before {background-size: 100%;}
.workstype-box {padding: 2rem 2rem 0;}
.workstype-box .typeitem-row {width: 100%; margin-bottom: 7rem;}
.workstype-box .typeitem-row:last-child {margin-bottom: 0;}
.workstype-box .typeitem-row h3 {height: auto; font-size: 3.6rem;}
.workstype-box .typeitem-row .works-info {margin-top: 3rem;}
.workstype-box .typeitem-row .works-info p {font-size: 2.1rem;}
.workstype-box .typeitem-row .works-info p br {display: none;}
.workstype-box .typeitem-row .works-info p:before {width: 4rem;}
.workstype-box .typeitem-row .works-info .eng-txt {min-height: auto; font-size: 1.75rem;}
.workstype-box .typeitem-row .sitemore-btn {margin-top: 5rem;}

/* 메인 컨텐츠 - 파트너사 로고 슬라이드 영역 */
.main-partners {padding: 8rem 0; margin-top: 8rem;}
.partner-list {margin-top: 5rem;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 Mobile 360,719 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:360px) and (max-width:719px) {

/* 메인 상단 비주얼 슬라이드 영역 */
/* 메인 비주얼 슬라이드 PC용 삭제 */
.sec-slide-main {margin-top: 70px;}
.main-visual .swiper .swiper-slide {height: 100%; padding-bottom: 118.05556%;}
.main-visual .swiper .swiper-slide .slidecontents {position: absolute; left: 0; top: 0;}
.main-visual .swiper .swiper-slide .pc {display: none;}

.slide-title {padding: 0 3rem;}
.slide-title .eng-tit {font-size: 1.65rem;}
.slide-title .main-txt {font-size: 4rem;}
.slide-title p.sub-txt {font-size: 1.8rem; font-weight: 500; line-height: 1.35;}
.main-visual .mainprev, .main-visual .mainnext {display: none;}

/* 메인 컨텐츠 - 사업분야 영역 */
.main-workstype {height: 100%; margin-top: 8rem;}
.main-workstype:before {background-size: 100%;}
.workstype-box {padding: 2rem 2rem 0;}
.workstype-box .typeitem-row {width: 100%; margin-bottom: 7rem;}
.workstype-box .typeitem-row:last-child {margin-bottom: 0;}
.workstype-box .typeitem-row h3 {height: auto; font-size: 3.6rem;}
.workstype-box .typeitem-row .works-info {margin-top: 3rem;}
.workstype-box .typeitem-row .works-info p {font-size: 2.1rem;}
.workstype-box .typeitem-row .works-info p br {display: none;}
.workstype-box .typeitem-row .works-info p:before {width: 4rem;}
.workstype-box .typeitem-row .works-info .eng-txt {min-height: auto; font-size: 1.75rem;}
.workstype-box .typeitem-row .sitemore-btn {margin-top: 5rem;}

/* 메인 컨텐츠 - 파트너사 로고 슬라이드 영역 */
.main-partners {padding: 8rem 0; margin-top: 8rem;}
.partner-list {margin-top: 5rem;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 Tablet 720,767 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:720px) and (max-width:767px) {

/* 메인 상단 비주얼 슬라이드 영역 */
/* 메인 비주얼 슬라이드 PC용 삭제 */
.sec-slide-main {margin-top: 70px;}
.main-visual .swiper .swiper-slide {height: 100%; padding-bottom: 100%;}
.main-visual .swiper .swiper-slide .slidecontents {position: absolute; left: 0; top: 0;}
.main-visual .swiper .swiper-slide .pc {display: none;}
.slide-title {padding-left: 12rem;}

/* 메인 컨텐츠 - 사업분야 영역 */
.main-workstype {height: 100%; margin-top: 8rem;}
.main-workstype:before {background-size: 100%;}
.main-workstype .inner {padding: 0 3rem;}
.workstype-box {padding: 5rem 3rem 0;}
.workstype-box .typeitem-row {width: 100%; margin-bottom: 7rem;}
.workstype-box .typeitem-row:last-child {margin-bottom: 0;}
.workstype-box .typeitem-row .works-info p br {display: none;}

/* 메인 컨텐츠 - 파트너사 로고 슬라이드 영역 */
.main-partners {padding: 8rem 0; margin-top: 8rem;}
.partner-list {margin-top: 5rem;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 Tablet 768,1023 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:768px) and (max-width:1023px) {

/* 메인 상단 비주얼 슬라이드 영역 */
/* 메인 비주얼 슬라이드 PC용 삭제 */
.sec-slide-main {margin-top: 70px;}
.main-visual .swiper .swiper-slide {height: 100%; padding-bottom: 100%;}
.main-visual .swiper .swiper-slide .slidecontents {position: absolute; left: 0; top: 0;}
.main-visual .swiper .swiper-slide .pc {display: none;}
.slide-title {padding-left: 12rem;}

/* 메인 컨텐츠 - 사업분야 영역 */
.main-workstype {height: 100%; margin-top: 8rem;}
.main-workstype:before {background-size: 100%;}
.main-workstype .inner {padding: 0 3rem;}
.workstype-box {padding: 5rem 3rem 0;}
.workstype-box .typeitem-row {width: 100%; margin-bottom: 7rem;}
.workstype-box .typeitem-row:last-child {margin-bottom: 0;}
.workstype-box .typeitem-row .works-info p br {display: none;}

/* 메인 컨텐츠 - 파트너사 로고 슬라이드 영역 */
.main-partners {padding: 8rem 0; margin-top: 8rem;}
.partner-list {margin-top: 5rem;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 PC 1024,1279 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:1024px) and (max-width:1279px) {

/* 메인 비주얼 슬라이드 모바일용 삭제 */
.sec-slide-main .inner {padding: 0 2rem;}
.main-visual .swiper .swiper-slide {height: 57rem;}
.main-visual .swiper .swiper-slide .mobile {display: none;}
.slide-title {padding-left: 15rem;}

/* 메인 비주얼 슬라이드 button 스타일 적용 */
.main-visual .swiper-button-prev, .swiper-rtl .swiper-button-next {left: 1%;}
.main-visual .swiper-button-next, .swiper-rtl .swiper-button-prev {right: 1%;}

/* 메인 컨텐츠 - 사업분야 영역 */
.main-workstype .inner {padding: 0 2rem;}
.workstype-box {padding: 5rem 3rem 0;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 PC 1280,1440 예외처리 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:1280px) and (max-width:1440px) {

/* 메인 비주얼 슬라이드 모바일용 삭제 */
.sec-slide-main .inner {padding: 0 2rem;}
.main-visual .swiper .swiper-slide {height: 60rem;}
.main-visual .swiper .swiper-slide .mobile {display: none;}
.slide-title {padding-left: 15rem;}

/* 메인 비주얼 슬라이드 button 스타일 적용 */
.main-visual .swiper-button-prev, .swiper-rtl .swiper-button-next {left: 1%;}
.main-visual .swiper-button-next, .swiper-rtl .swiper-button-prev {right: 1%;}

/* 메인 컨텐츠 - 사업분야 영역 */
.main-workstype .inner {padding: 0 2rem;}
.workstype-box {padding: 5rem 3rem 0;}

/* 메인 컨텐츠 - 파트너사 로고 슬라이드 영역 */
.section-title {padding: 0 2rem;}
.partners-box {padding: 0 2rem;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 PC 1441,1720 예외처리 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:1441px) and (max-width:1720px) {

/* 메인 비주얼 슬라이드 모바일용 삭제 */
.sec-slide-main .inner {padding: 0 2rem;}
.main-visual .swiper .swiper-slide {height: 66rem;}
.main-visual .swiper .swiper-slide .mobile {display: none;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 PC 1441,1919 예외처리 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:1441px) and (max-width:1919px) {

/* 메인 비주얼 슬라이드 모바일용 삭제 */
.main-visual .swiper .swiper-slide .mobile {display: none;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 PC 1920 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:1920px) {

/* 메인 비주얼 슬라이드 모바일용 삭제 */
.main-visual .swiper .swiper-slide .mobile {display: none;}

}